\input{WDG/language_specific/\languagetag/dictionnary_armylist.tex}
\input{WDG/language_specific/\languagetag/dictionnary_modelrules.tex}


\startpremadelist{WARRIORS OF THE DARK GODS}
{WDG}
{14cm}
{\listpremadeunits{WDG/sorcerer}{WDG/warriors}{WDG/fallen}{WDG/warriorknights}
}
\onearmyrule
{\pathoftheexiled}{\EWpathoftheexiledPREMADEdef}
\spells
{\EWtherotwithin}
{\EWmoltencopper}
\end{multicols}
